## vmplayer-installer 17.5.1~2end

=== debian/changelog ===
vmplayer-installer (17.5.1~2end-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 11 May 2024 00:25:17 +0200
