=== debian/control ===
Source: vmplayer-installer
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: vmplayer-installer
Architecture: all
Depends: coreutils, grep, gawk, iputils-ping, sparky-info, sparky-remsu, sparky-xterm (>= 0.2.0), wget, yad
Recommends: sparky-aptus
Description: VMware Installer
 This script can download, install, upgrade and remove VMware Workstaton/Player. It supports VMware Workstation Player version 15/12 64 bit and VMware Player 6 32 bit.
